Integration
Change some fields of a project
Only the fields present in the body change.
Only the fields present in the body change.
Authorization
apiKey AuthorizationBearer <token>
An API key from the back office (settings → API), sent as Authorization: Bearer mlm_live_….
In: header
Path Parameters
slug*string
Match
^[a-z0-9]+(-[a-z0-9]+)*$Length
2 <= length <= 100Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/v1/integration/projects/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "city": "string", "developerName": "string", "description": "string", "logoUrl": "http://example.com", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "nameEn": "string", "unitCount": 0}